D4Science Infrastructure - Support #4050

Enable Accounting service on SmartArea VO
May 18, 2016 04:36 PM - Massimiliano Assante

Status: Closed Start date: May 18, 2016
Priority: Normal Due date: May 20, 2016
Assignee: Roberto Cirillo % Done: 100%
Category: Other Estimated time: 0.00 hour
Infrastructure: Production

Description

History

#1 - Jun 20, 2016 10:15 AM - Roberto Cirillo
- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - Jun 20, 2016 10:15 AM - Roberto Cirillo

- Status changed from In Progress to Closed

Dec 14, 2025
